[SID] ça fait 10 jours que apt veut me sucrer aptitude

Le
julien
Bonjour la liste
Ca fait bien 10 jours que apt veut faire disparaitre aptitude pour
un malheureux dist-upgrade. Ca fait donc 10 jours que je patiente
pour que tout ça se remette bien en place, mais rien ne bouge
manifestement de ce côté là.
J'ai manqué quelque chose ?

--
Julien


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
fra-duf-no-spam
Le #9778461
Le 13692ième jour après Epoch,
écrivait:

Bonjour la liste
Ca fait bien 10 jours que apt veut faire disparaitre aptitude pour un
malheureux dist-upgrade. Ca fait donc 10 jours que je patiente pour
que tout ça se remette bien en place, mais rien ne bouge manifesteme nt
de ce côté là.
J'ai manqué quelque chose ?



Oui :)

Nous dire si tu es en Sid/Etch/Sarge, par exemple, ou alors nous dire
si c'est le seul paquet qu'il veut t'enlever, ou même savoir si un
simple upgrade à la place de dist-upgrade te dis des choses pareilles
:)

--
Qu'y a-t-il de pire qu'une femme ?
Deux femmes.
-+- Jean Cocteau -+-
fra-duf-no-spam
Le #9778451
Le 13692ième jour après Epoch,
François TOURDE écrivait:

Oui :)

Nous dire si tu es en Sid/Etch/Sarge, par exemple



Oups... J'ai raté le [tag] du sujet. Toutes mes excuses.

, ou alors nous dire
si c'est le seul paquet qu'il veut t'enlever, ou même savoir si un
simple upgrade à la place de dist-upgrade te dis des choses pareilles
:)



Le reste est encore d'actualité, et on peut rajouter "Que dit le BTS"
...

/F - Lecteur inattentif
Sylvain Sauvage
Le #9778381
François TOURDE, jeudi 28 juin 2007, 20:57:32 CEST
> , ou alors nous dire
> si c'est le seul paquet qu'il veut t'enlever, ou même savoir si un
> simple upgrade à la place de dist-upgrade te dis des choses pareil les
> :)

Le reste est encore d'actualité, et on peut rajouter "Que dit le BTS"
...



Il dit ceci depuis deux semaines :
http://bugs.debian.org/cgi-bin/bugreport.cgi?bugB8616

Pour ceux qui ont la flemme de cliquer : un paquet reconstruit
avec le nouvel apt est disponible en experimental mais il y a un
problème avec les nouvelles fonctionnalités de marquage automa-
tique d’apt (le temps de chargement d’aptitude passe de 3 s ec. à
10 min.).

De deux choses l’une : soit on continue d’attendre q ue le
problème soit réglé (et on peut continuer d’utiliser aptitude et
de faire des mises à jour des autres paquets : le résolveur de
conflits propose de conserver les paquets apt et aptitude), soit
on n’utilise pas aptitude ou on veut tester le nouvel apt et on
peut donc se passer d’aptitude tant que le problème persiste.

Vu le titre de ce fil, j’augure que l’initiateur n†™utilise pas
vraiment aptitude et qu’il peut donc choisir d’appliqu er la
seconde solution.

--
Sylvain Sauvage
julien
Le #9778331
Sylvain Sauvage a écrit :
François TOURDE, jeudi 28 juin 2007, 20:57:32 CEST
, ou alors nous dire
si c'est le seul paquet qu'il veut t'enlever, ou même savoir si un
simple upgrade à la place de dist-upgrade te dis des choses pareilles
:)


Le reste est encore d'actualité, et on peut rajouter "Que dit le BTS"
...



Il dit ceci depuis deux semaines :
http://bugs.debian.org/cgi-bin/bugreport.cgi?bugB8616

Pour ceux qui ont la flemme de cliquer : un paquet reconstruit
avec le nouvel apt est disponible en experimental mais il y a un
problème avec les nouvelles fonctionnalités de marquage automa-
tique d’apt (le temps de chargement d’aptitude passe de 3 sec. à
10 min.).

De deux choses l’une : soit on continue d’attendre que le
problème soit réglé (et on peut continuer d’utiliser aptitude et
de faire des mises à jour des autres paquets : le résolveur de
conflits propose de conserver les paquets apt et aptitude), soit
on n’utilise pas aptitude ou on veut tester le nouvel apt et on
peut donc se passer d’aptitude tant que le problème persiste.

Vu le titre de ce fil, j’augure que l’initiateur n’utilise pas
vraiment aptitude et qu’il peut donc choisir d’appliquer la
seconde solution.




Oui effectivement je n'utilise pas aptitude, c'est vrai que ce ne
serait pas un drame si il était supprimé pour quelques temps.
J'imagine que c'est la même chose pour tasksel. Quoiqu'il en soit je
ne suis pas vraiment pressé, je vais patienter tranquilou je pense,
l'essentiel pour moi était de savoir si c'était "normal" ou si ça
venait de moi...
Merci bien

PS: mille excuses à François à qui j'ai répondu hier en croyant
écrire à l'adresse de la liste alors que mon mail est partit à la sienne


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
fra-duf-no-spam
Le #9778221
Le 13693ième jour après Epoch,
écrivait:

Oui effectivement je n'utilise pas aptitude, c'est vrai que ce ne
serait pas un drame si il était supprimé pour quelques temps.
J'imagine que c'est la même chose pour tasksel. Quoiqu'il en soit je
ne suis pas vraiment pressé, je vais patienter tranquilou je pense,
l'essentiel pour moi était de savoir si c'était "normal" ou si ça
venait de moi...



A ta place, je ferais quand même la mise à jour, et ensuite tu pe ux
essayer de réinstaller aptitude pour voir pourquoi il refuse de
s'installer (quelle dépendance déconne).

PS: mille excuses à François à qui j'ai répondu hier en croyant écrire
à l'adresse de la liste alors que mon mail est partit à la sien ne



Pas de soucis, je l'ai pas reçu... :)
Publicité
Poster une réponse
Anonyme